[469M_crisp_clear]
AmbientRed = 0.285479
AmbientGreen = 0.648162
AmbientBlue = 0.345812
FogRed = 0.500000
FogGreen = 0.779856
FogBlue = 1.000000
Terrain_Reflectance_Red = 0.800000
Terrain_Reflectance_Green = 0.895158
Terrain_Reflectance_Blue = 1.000000
Car_Deep_Shadow_Alpha = 1.000000
Car_Shadow_Alpha = 0.000000
CloudName = Us_clouded
Extinction = 0.450000
FogEnd = 1200.000000
FogStart = -80.000000
Greenstein_Value = 0.580000
Inscattering = 0.630000
Mie_Multiplier = 0.001600
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.047953
SkyboxSaturation = 1.000000
Skybox_Scale = 97.000000
Specular_Alpha = 0.550000
Specular_Glossiness = 3.600000
SunDir = -0.687860 -0.710833 0.146852
Sun_Intensity = 108.000000
SunOffset = -0.020000
SuperbowlFogStart = -80.000000
Terrain_Reflectance = 0.200000
Turbidity = 0.356643
UseFog = true
Car_Ambient_Lighting = 1.837902
Car_Diffuse_Lighting = 1.900000
Character_Lighting = 1.000000
Cloud_Scale = 8.000000
Particle_Lighting = 0.820000
SuperbowlFogEnd = 1300.000000
Superbowl_Scale = 0.150000
